### Property

# Gtk TreeListModel:passthrough

since: 4.0

#### Declaration

    property passthrough: gboolean [ read, write, construct-only ]

#### Description [src]

Gets whether the model is in passthrough mode.

If `FALSE`, the `GListModel` functions for this object return custom `GtkTreeListRow` objects. If `TRUE`, the values of the child models are pass through unmodified.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gtk_tree_list_model_get_passthrough()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes